<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Simplon Grenoble</title>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="author" content="Isa Flo Sixt Oti">
    <meta name="description" content="Simplon Grenoble">
    <meta name="robots" content="all">

    <link href='http://fonts.googleapis.com/css?family=Courgette' rel='stylesheet' type='text/css'/>
    <link href='http://fonts.googleapis.com/css?family=Great+Vibes' rel='stylesheet' type='text/css'/>
    <link href='http://fonts.googleapis.com/css?family=Alegreya' rel='stylesheet' type='text/css'/>
    <link href="style.css" rel="stylesheet" />
    <link rel="icon" type="image/png" href="./img/logo.png">
</head>



<body>
        <header>
                <nav class="dropdown">
                        <div class="btn-group">
                                <button type="button" class="btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  A propos
                                </button>
                                <div class="dropdown-menu">
                                  <a class="dropdown-item" href="#">Qui sommes-nous ?</a>
                                  <a class="dropdown-item" href="#">Notre impact Social</a>
                                  <a class="dropdown-item" href="#">La fondation simplon</a>
                                  <a class="dropdown-item" href="#">Notre Equipe</a>
                                </div>
                              </div>    
                              <div class="btn-group">
                                    <button type="button" class="btn dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                      Nos actions
                                    </button>
                                    <div class="dropdown-menu">
                                      <a class="dropdown-item" href="#">Nos programmes</a>
                                      <a class="dropdown-item" href="#">Fabriques</a>
                                      <a class="dropdown-item" href="#">Notre agence numérique</a>
                                      <a class="dropdown-item" href="#">Simplon Corp</a>
                                    </div>
                                  </div>
                                  <div class="btn-group">
                                        <button type="button" class="btn  dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                          Formations
                                        </button>
                                        <div class="dropdown-menu">
                                          <a class="dropdown-item" href="#">Se former à un métier</a>
                                          <a class="dropdown-item" href="#">Se spécialiser</a>
                                          <a class="dropdown-item" href="#">Découvrire le numérique</a>
                                          <a class="dropdown-item" href="#">Formations en partenariat</a>
                                        </div>
                                      </div>
                                      <div class="btn-group">
                                            <button type="button" class="btn  dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                              Recrutement
                                            </button>
                                            <div class="dropdown-menu">
                                              <a class="dropdown-item" href="#">Recruter nos talents</a>
                                              <a class="dropdown-item" href="#">Nous rejoindre</a>
                                          </div>                                                                                         
                </nav>
        
            </header>
        


    <div id="page-container">

        <div id="main-area">
            <div class="jumbotron text-center">
                    <img class="responsive-img" src="./img/simplon_grenoble.png" alt="" width="533" height="178">
            </div>
            <div class="jumbotron text-center">
                <div>
                    <img class="responsive-img" src="./img/simploncomment-candidater-1.jpg" alt="" width="533" height="178">
                </div>
                <div>
                    <h1>ACTU !</h1>
                    <p><strong>Une formation développeuse web 100% féminine va bientôt démarrer à Simplon Grenoble  </strong></p>
                    <p><strong>Le numérique vous intéresse ? Vous souhaitez vous orienter/reconvertir dans le développement web ? </strong></p>
                    <p><strong>Les candidatures sont ouvertes! </strong></p>
                    <p><strong>Le formulaire de candidature est en ligne <a href="https://forms.gle/F5rct1wz6p97VyAn8">ICI </a></strong></p>
                </div>
            </div>
            <div>
                <ul style="list-style: none;">
                    <li><a href="https://twitter.com/simplonlyon" title="Follow Us on Twitter" target="_blank"></a></li>
                    <li><a href="https://www.facebook.com/simplongrenoble/" title="Follow on Facebook" target="_blank"></a></li>
                </ul>
            </div>
            <div class="container-fluid" style="background-color: black">
                <div class="row">
                    <div class="col-sm-6">
                            <ul style="list-style: none;">
                                    <li>
                                        <h5><a style="color: white;" href="#formation">Candidater à nos formations</a></h5>
                                    </li>
                                    <li>
                                        <h5><a style="color: white;" href="#recrutement">Recruter nos simplonien.ne.s </a></h5>
                                    </li>
                                    </ul>
                    </div>
                    <div class="col-sm-6">
                            <ul style="list-style: none;">
                                    <li>
                                        <h5><a style="color: white;" href="#equipe">Équipe / Contacts</a></h5>
                                    </li>
                                    <li>
                                        <h5><a style="color: white;" href="#partenaires">Partenaires</a></h5>
                                    </li>
                                    <li>
                                        <h5><a style="color: white;" href="#actualite">Actualités</a></h5>
                                    </li>
                                    </ul>
                    </div>
                </div>
            </div>
            <div>
                <div>
                        <p>Simplon Grenoble c’est un centre de formation hors du commun ! Nous proposons des formations en développement web, gratuites et intensives. Mené dans une démarche d’innovation sociale, ce projet constitue un double défi :</p>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-6"><p><strong>• Social :</strong> agir sur l’emploi et la qualification de publics marginalisés sélectionnés uniquement sur la base de leur motivation et de critères sociaux, et non sur la base des diplômes.</p></div>
                        <div class="col-sm-6"><p><strong>• Économique : </strong>répondre aux besoins de recrutement des entreprises du numérique engagées dans cette démarche citoyenne.</p></div>
                    </div>
                </div>
            </div>
            <div>
					<p>Notre formation <strong>Développeur.se Web</strong>, financée par l’Etat dans le cadre du Plan d’Investissement dans les Compétences, en partenariat avec Opcalia, a démarré le 17 décembre 2018.</p>
<p><span style="color: #ff0000;">D’autres formations vont débuter en 2019, une formation de développeuse web 100% féminine et une formation de développeur.se data!</span></p>
            </div>
            <div class="jumbotron text-center">
            <div>
                    <h1 class="to-uppercase">Nos formations</h1>
            </div>
            <div> 
                <a href="https://forms.gle/VvK2HgPEHX5HUU5K9">Formulaire de candidature ICI</a>
            </div>
        </div>
            <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
					<h3><strong>La formation développeur.se web :</strong></h3>
                        <p><strong>Quels débouchés après la formation ?</strong><br>Après 6 mois de formation, les simplonien.ne.s pourront poursuivre sur un contrat pro d’un an pour obtenir un titre professionnel de niveau III (équivalent bac +2) ou prétendre à des postes de Développeur web junior, pour continuer de se former au sein d’une équipe en CDD ou CDI. Simplon.co accompagne ses élèves dans leur recherche de poste, en organisant notamment des rencontres avec ses entreprises partenaires qui recrutent.</p>
                        <p><strong>Contenu de la formation développeur web :&nbsp;</strong><span style="font-size: 17.6px;">“Développement Web FullStack”</span></p>
                        <p>Algorithmie, Sécurisation et référencement, Gestion de projets<br>Front-End : HTML et CSS, Qualité et accessibilité web, SEO, Bootstrap, Sass, JavaScript, Jquery<br>Spécialisation Front End : Angular<br>Back End : PHP, SQL, Architecture Serveurs, Tests unitaires, Design Pattern<br>Spécialisation Back End : Symfony<br>Insertion professionnelle : ateliers, pitch your job, meetup, …<br><a href="https://docs.google.com/document/d/1iCs--VEyDLEbhm6ErnZyui9OFx6-vfRpxKUhvDjGvcM/edit?usp=sharing">CONTENU DÉTAILLÉ DE LA FORMATION</a></p>
                </div>  
                <div class="col-sm-6">
                   <h3><strong>La formation développeur.se Data :</strong></h3>
                        <p><strong>Quels débouchés après la formation ?</strong><br>Après 6 mois de formation, les simplonien.ne.s pourront poursuivre sur un contrat pro d’un an ou prétendre à des postes de Technicien data junior, préparateur de données, assistant data scientist etc pour continuer de se former au sein d’une équipe en CDD ou CDI. Simplon.co accompagne ses élèves dans leur recherche de poste, en organisant notamment des rencontres avec ses entreprises partenaires qui recrutent.</p>
                        <p><strong>Contenu de la formation développeur Data :&nbsp;</strong></p>
                        <ul>
                            <li>Importer et nettoyer les données</li>
                            <li>Comprendre et utiliser les bases de données</li>
                            <li>Manipuler et exploiter les données</li>
                            <li>Visualiser et partager les données</li>
                        </ul>
                    <p>&nbsp;</p>
                    <p>&nbsp;</p>
                    </div>
               </div>
                </div>

                <div class="jumbotron text-center">
					<h1 class="to-uppercase">candidater à notre formation</h1>
					<a href="https://forms.gle/cZkkGbXj9XAX1Tvp7">Formulaire de candidature</a>
                </div>
   
                <div class="container-fluid"><div class="row">
                    <div class="col-sm-6">
                        <div>
                                <img class="responsive-img" src="./img/Copie-de-_FB66862-min.jpg" alt="">
                                <p>&nbsp;</p>
                        </div>
                        <div>
                            <img class="responsive-img" src="./img/IMG_4805.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <p style="text-align: center;"><span style="color: #000000;"><span style="font-size: 24px;">Une nouvelle formation démarre en 2019 à Simplon Grenoble!</span></span></p>
                        <p><strong>Une formation développeuse web 100% féminine</strong></p>
                        <ul>
                            <li>Quand : démarrage de la formation 28 juin 2019</li>
                            <li>Durée : 6 mois de formation intensive à temps plein puis 11 mois en contrat de professionnalisation</li>
                            <li>Pré-requis : La motivation, la motivation et encore la motivation!</li>
                            <li>Où : Simplon Grenoble – 11, rue Emile Zola 38100 Grenoble</li>
                            <li>A l’issue de la formation : passage du titre professionnel Développeur web et web mobile de niveau III (équivalent bac +2)&nbsp;</li>
                            <li>Après la formation : insertion professionnelle sur CDD, CDI sur des postes de développeuse web junior</li>
                        </ul>
                        <p><strong><a href="https://forms.gle/cZkkGbXj9XAX1Tvp7">Le formulaire de candidature est en ligne ICI!</a></strong></p>
                        <p><strong>Plus d’informations&nbsp;<a href="https://drive.google.com/a/simplon.co/file/d/15LWHis4HMFwqNJalCMBkMAWU0if3YYxH/view?usp=sharing">ICI</a></strong></p>
                        <p><strong>Les réunions d’informations collectives démarrent, les inscriptions sont ouvertes!</strong></p>
                        <p>&nbsp;</p>
                        </div>
                </div>
                <p>&nbsp;</p>
                </div>

                <div class="jumbotron text-center" style="background-color:rgb(236, 63, 63)">      
                    <div>
                        <h1 style="text-align: center;"><span style="color: #ffffff;"><strong>Réunions d’informations collectives</strong></span></h1>
                        <p style="text-align: center;"><span style="color: #ffffff;"><strong>Venez nous rencontrer, découvrir le métier de développeuse web et poser vos questions.</strong></span></p>
                        <p style="text-align: center;"></p>
                    </div>
                    <div>
                        <p style="text-align: center;"><span style="color: #ffffff;"><strong>Mardi 14 mai 2019 à 10h dans les locaux de Simplon Grenoble – 11, rue Emile Zola – 38100 Grenoble – 5ème étage</strong></span></p>
                        <p style="text-align: center;"><span style="color: #ffffff;"><a style="color: #ffffff;" href="https://forms.gle/R2SwfDhYq2Z32dSt7"><em>Inscription obligatoire ICI</em></a></span></p>
                        <p style="text-align: center;"><span style="color: #ffffff;"><strong>Vendredi 17 mai 2019 à 15h dans les locaux de la Mission Locale de Grenoble – 16, boulevard Agutte Sembat – 38000 Grenoble</strong></span></p>
                        <p style="text-align: center;"><span style="color: #ffffff;"><a style="color: #ffffff;" href="https://forms.gle/H2VeR6rnNoih7pkD6"><em>Inscription obligatoire ICI</em></a></span></p>
                        <p style="text-align: center;"><span style="color: #ffffff;"><strong>Jeudi 23 mai 2019 à 10h&nbsp; dans les locaux de Simplon Grenoble – 11, rue Emile Zola – 38100 Grenoble – 5ème étage</strong></span></p>
                        <p style="text-align: center;"><span style="color: #ffffff;"><a style="color: #ffffff;" href="https://forms.gle/wddTWUzeLC92i8yf9"><em>Inscription obligatoire ICI</em></a></span></p>
                    </div>
                </div> 

                <div class="jumbotron text-center">						
						<h1 class="to-uppercase"> Recruter nos simplonien.ne.s</h1>
						
                </div>
                <div> 
                    <p><strong>DÉVELOPPEUR.SE.S WEB WANTED !</strong></p>
                    <p>Vous cherchez votre nouveau.elle dev web ?</p>
                    <p><span style="font-weight: 400;">Découvrez le témoignage des entreprises qui ont déjà embauché des Simplonien.ne.s sur cette </span><a href="https://www.youtube.com/watch?v=mpsr7K7BiS0"><span style="font-weight: 400;">vidéo</span></a>&nbsp;o<span style="font-size: 17.6px; font-weight: 400;">u envoyez-nous un email pour toute demande précise : <a href="contact.grenoble@simplon.co"><span style="text-decoration: underline;">contact.grenoble@simplon.co</span></a></span></p>
                </div>
                <div class="jumbotron text-center">			
						<h1 class="to-uppercase"> Nos partenaires </h1>
						
                </div>
                
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-3"> <img class="responsive-img" src="./img/logo-Opcalia-RA.jpg" alt=""></div>           
                        <div class="col-sm-3"><img class="responsive-img" src="./img/pic-logo_300dpi-1.png" alt=""></div>
                        <div class="col-sm-3"><img class="responsive-img" src="./img/ML-Grenoble.jpg" alt=""></div>  
                        <div class="col-sm-3"><img class="responsive-img" src="./img/Logo_Pôle_Emploi.png" alt=""></div>
                    </div>
                    <div class="row">
                        <div class="col-sm-3"><a href="https://www.grandeecolenumerique.fr/" target="_blank"><img class="responsive-img" src="./img/logo_GEN-1-1.png" alt=""></a></div>
                        <div class="col-sm-3"><img class="responsive-img" src="./img/reussir-ensemble_421x237.png" alt=""></div>
                        <div class="col-sm-3"><img class="responsive-img" src="./img/Logo-ministère-du-travail-1.png" alt=""></div>                 
                        <div class="col-sm-3"><img class="responsive-img" src="./img/logo-L-Digital-2.png" alt=""></div>
                    </div> 
                </div>
                <div class="jumbotron text-center">			
						<h1 class="to-uppercase"> Notre équipe à grenoble</h1>
                </div>
                <div class="container-fluid">
                  <div class="row">
                    <div class="col-sm-3">						
                        <div><img class="img-thumbnail img-responsive" src="./img/pierreyvescharpenet-1.jpg" alt=""></div>               
                        <div>
                            <h4>Pierre-Yves Charpenet </h4>
                            <p>Directeur Auvergne-Rhônes-Alpes</p>
                            <p>&nbsp;</p>
                            <p>&nbsp;</p>     
                        </div> 
                    </div> 

                    <div class="col-sm-3">						
                            <div><img class="img-thumbnail img-responsive" src="./img/Faustine-Simplon-BD-1.jpg" alt=""></div>               
                            <div>
                                <h4>Faustine Joly </h4>
                                <p>Responsable territorial</p>
                                <p>fjoly@simplon.co</p>
                                <p>&nbsp;</p>
                                <p>&nbsp;</p>     
                            </div> 
                    </div> 

                    <div class="col-sm-3">						
                            <div><img class="img-thumbnail img-responsive" src="./img/20181207_180321.jpg" alt=""></div>               
                            <div>
                                <h4>Marie Di Tommaso </h4>
                                <p>Chargée de formation et relations entreprises</p>
                                <p>mditommaso@simplon.co</p>
                                <p>&nbsp;</p>
                                <p>&nbsp;</p>     
                            </div> 
                        </div> 

                        <div class="col-sm-3">						
                                <div><img class="img-thumbnail img-responsive" src="./img/photo-Julien.jpg" alt=""></div>               
                                <div>
                                    <h4>Julien Zerbib </h4>
                                    <p>Formateur / Développeur web</p>
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p>     
                                </div> 
                        </div>                     
                </div>
            </div>
            <div class="container-fluid text-center">
				<p><strong>Contacts</strong>&nbsp;:</p>
                <p><strong>Adresse :</strong> 11 rue Emile Zola – 38100 Grenoble</p>
                <p><strong style="font-size: 17.6px;">Email</strong><span style="font-size: 17.6px;">&nbsp;:&nbsp;</span><a style="font-size: 17.6px;" href="mailto:contact.grenoble@simplon.co" target="_blank" rel="noopener"><br> contact.grenoble@simplon.co</a></p>
                <p><strong>Twitter :</strong>&nbsp;<a href="https://twitter.com/GrenobleSimplon" target="_blank" rel="noopener"><br> @SimplonGrenoble</a></p>
                <p><strong>Facebook</strong>&nbsp;:&nbsp;<a href="https://www.facebook.com/simplongrenoble/" target="_blank" rel="noopener noreferrer"><br> https://www.facebook.com/simplongrenoble/</a></p>
            </div>
            <div class="jumbotron text-center">				
                <h1 class="to-uppercase"> Nos actualités </h1>  
            </div>

            <div class="container-fluid">
                <div class="row">
                <div class="col-sm-6">
                <article>
                    <a href="https://simplon.co/retrouver-ensemble-la-puissance-dagir-pour-lenvironnement-et-le-social/">
                    <img class="img-thumbnail img-responsive" src="https://simplon.co/wp-content/uploads/2019/07/JUSTICE-LEAGUE-850x478-nl.jpg" alt="Tribune : “Retrouver ensemble la puissance d’agir pour l’environnement et le social”" width="1080" height="675">															</a>
                    <h2><a href="https://simplon.co/retrouver-ensemble-la-puissance-dagir-pour-lenvironnement-et-le-social/">Tribune : “Retrouver ensemble la puissance d’agir pour l’environnement et le social”</a></h2>
                    <p>par <a href="https://simplon.co/author/rbadrisimplon-co/" title="Articles de Raila Badri" rel="author">Raila Badri</a> |  Juil 9, 2019  |  <a href="https://simplon.co/category/impact-social/" rel="category tag">Impact social</a>, <a href="https://simplon.co/category/transition-numerique/" rel="category tag">Transition numérique</a>  </p>
                    <div><p> Antoine Sire, directeur de l’Engagement d’Entreprise et membre du comité exécutif BNP Paribas, et, Frédéric Bardeau, président et cofondateur de Simplon.co, cosignent une tribune dans Les Echos pour : “Retrouver ensemble la puissance d’agir pour...</p>
                    </div>
                </article>
                </div>
                <div class="col-sm-6">
                <article>
                  <h2 ><a href="https://simplon.co/malala-visite-simplon/">Malala Yousafzai, la plus jeune lauréate du Prix Nobel de la paix, a visité Simplon à Montreuil pour soutenir les femmes dans la tech</a></h2>
                    <p>par <a href="https://simplon.co/author/vshimizusimplon-co/" title="Articles de vshimizu@simplon.co" rel="author">vshimizu@simplon.co</a>|  Juil 8, 2019  |  <a href="https://simplon.co/category/non-classe/" rel="category tag">Non classé</a>  </p>
                    <div><p>En mai le Malala Fund a rejoint le partenariat entre Apple et Simplon avec comme objectif de favoriser davantage de femmes dans la tech.&nbsp; Jeudi, la militante pakistanaise a rendu visite aux apprenants de la troisième promotion Apple Foundation Program. Cette formation...</p></div>			
                </article>
                </div>
            </div>
            </div>
        
        </div>

        <footer>
            <a href="https://simplon.co/grenoble/"><img id="logo" src="img/logo.png" atl="logo"/></a>
            <a href="#">Presse</a>
            <a href="#">Anti-FAQ</a>
            <a href="#">Contacte</a>
            <a href="#">Mention légales</a>
        </footer>

    </div>
</body>

<script src="js/bootstrap.min.js"></script>
</html>
